/*
#change_username  { display: none; }   
/* hide user change password botton */    
.buy-dropdown  { display: none; }   
#numbers_container .buy-numbers-dropdown {
    display: none;
}
#numbers_container .actions-wrapper a.action-number {  display: none;
}

.list-settings [data-name="password"]  { display: none; }   
#billingCategory, [data-module="balance"], [data-module="servicePlan"], [data-module="transactions"] { display: none; }
/* hide powered by 
.powered-by { display: none !important; }  
/* hide error log in account settings */
[data-module="errorTracker"] { display: none; }  

[data-module="account"] { display: none; }

/* hide voip->home->mainmunber-> actions (buy number)*/

[data-template="numbers"] .number-actions .nav .dropdown { display: none; }    
[data-template="confnum"] .number-actions .nav .dropdown { display: none; }    
[data-template="faxingnum"] .number-actions .nav .dropdown { display: none; }    

/* hide text to speach feature (not work)*/
[data-target="#strategy_menu_popup_tts_greeting"] { display: none; }  
